print("import: 'minio'")
import minio

print("import: 'minio.api'")
import minio.api

print("import: 'minio.helpers'")
import minio.helpers

print("import: 'minio.error'")
import minio.error

print("import: 'minio.sse'")
import minio.sse

